@charset "utf-8";
/* wienerzuhause.at  by project & web management (www.proweb-management.de) */

* { 
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #604d97;
}	
#reserveForm {
	margin-top: 0px;
	padding: 0px;
	background: #fff;
}
#reserveForm table {
	text-align: left;
	padding-right: 10px;
}
#reserveForm td {
	padding-bottom: 0px;
}
.pageTitle {
	padding: 5px;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	background: #ddd;
}
.formTitle {
	margin: 4px;
	width: 90px;
	text-align:right;
}	
.input {
	width: 160px;
}
input {
	margin: 0px;
}
select {
	height: 20px;
	margin-bottom: 2px;
}
.submit {
	border: 0px;
	background: #f6ab11;
	color: #fff;
	padding: 5px;
}
.submitArea {
	width: 100%;
	text-align:center;
	margin-top: 30px;
}
.formAlert {
	margin-top: 0px;
	padding-left: 20px;
	background: #fff;
	color: #604d97;
}
.formAlert b {
	color: red;
	font-size: 12px;
}
.bodyCopy {
	padding-top: 20px;
}
.spacerTitle {
	padding-right: 2px;
	width: 93px;
}
.textarea {
	width: 430px;
}
.thanks {
	font-size: 18px;
	font-weight: bold;
}